﻿

@media print
{	
	.button
	{  
		display:none;
	}
		
}

body
{
	font-family:Arial, Helvetica, sans-serif;
    FONT-SIZE: 9px;
    COLOR: #494949;
    text-align:left;
	margin:0px;
}
form1
{
	height:100%;
	margin:0px;
	padding:0px;
}

.link
{
	color: #4e4e4d; 
	font-size: 12px; 
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight: bold;
}

div.divLeft
{
	text-align:left;
}

div.divRight
{
	text-align:right;
}


div.content
{
	border-color: #E4E4E4;
	border-width:1px;
	border-style:solid;
	margin: 0px 0px 0px 0px;
	padding:0px;
	color:#494949;
	line-height:14px;
	text-align:center;
}

div.newProd
{
	border-color:Black;
	border-width:1px;
	border-style:solid;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	color:#494949;
	line-height:14px;
	text-align:left;
}

div.option
{
	float:none;
	position:absolute;
	font-weight:bold;
	font-size: 12px; 
	width:210px;
	margin: 0px 0px 0px 0px;
	COLOR: #000000;
	top: 4px;
	left: 8px;
}

div.PaymentOption
{
	font-family: 'Arial';
	font-weight: normal;
	font-size: 12px; 
	color: #787878;
	padding:0px;
}

div.Section1
{
	padding: 0px;
	font-family: 'Arial';
	font-weight: normal;
	font-size: 12px; 
	color: #494949;
	text-align:left;
}

div.Section2
{
	padding:10px;
	font-family: 'Arial';
	font-weight: normal;
	font-size: 12px; 
	color: #494949;
	text-align:right;  
}

hr
{
	width: 100%;
	padding: 0px;
	margin: 2px 0px 2px 0px;
	height: 1px;
	color: #E4E4E4;
	font-size: 1px;
	border-style: solid;
	border-width: 0px;
	background-color:#E4E4E4;
	line-height:1px;
	
}
div.Section3
{
	border: 1px solid #C0C0C0;
	height: 95%;
	padding: 9pt 20px 20px 20px;
	font-family: 'Arial';
	font-weight: normal;
	font-size: 9px;
	color: #CCCCCC;
	margin: 0px 0px 0px 253px;
	padding: 9pt 0px 0px 9px;
}

div.Section4
{
	font-family: 'Arial';
	font-weight: normal;
	font-size: 12px; 
	color: #494949;
	padding:0px;
}

div.IndentedPanel
{
	font-family: 'Arial';
	font-weight: normal;
	font-size: 12px; 
	background-color:White;
	border-width:2px;
	border-color:Silver;
	padding:0px 0px 0px 50px;
}

table
{
	padding: 9pt 20px 20px 20px;
	font-family: 'Arial';
	font-weight: normal;
	font-size: 12px; 
	color: #494949;
	margin: 0px;
	padding: 0px;
	}

div.Subtitle
{
	padding: 8px;
	margin-top: 5px;
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 15px;
	color: #595A55;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: #F0F0F0;
	vertical-align: middle;
}

div.Subtitle2
{
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 14px;
	color: #595A55;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	background-color: Transparent;
	vertical-align: middle;
}

div.content-beg
{
	height:2px;
	width:225px;
	font-size: 7px; 
	padding:0px;
	float:left;
}

div.content-beg2
{
	height:auto;
	width:960px;
	font-size: 7px; 
	padding:0px;
	float:right;
	position:relative;
	top:-8;
}

div.content-end
{
	height:8px;
	width:960px;
	font-size: 7px; 
	padding:0px;
	margin: 0px 0px 0px 0px;
}
input.text
{
	border: 1px solid gray;
	background-color: White;
	font-family: Arial;
	color: #787878;
	width: 150px;
    margin-bottom: 0px;
}

input.textWithMarg
{
	border: 1px solid gray;
	background-color: White;
	font-family: Arial;
	color: #787878;
	width: 150px;
    margin-bottom:5px;
}

.diplayField
{
	border: 0px solid gray;
	background-color: white;
	font-family: Helvetica;
	color: #787878;
	width: 150px;
	font-size: 12px; 
}

.displayFullAddress
{
	border: 0px solid white;
	line-height:150%;
	background-color: white;
	font-family: Helvetica;
	color: #787878;
	width: 250px;
	font-size: 12px; 
    height:60px;
    overflow:auto;
}

.RepairServiceLogo
{
	width: 960px; 
	height: 215px;
	Margin: 10px 0px 10px 0px;
}

.ReturnStage
{
	width: 960px; 
	height: 240px;
	Margin: 10px 0px 10px 0px;
}

.GreenSpaceLogo
{
	text-align:left;
	width: 301px; 
	height: 81px;
	Margin: 20px 0px 20px 0px;
}

.entryField
{
	border: 1px solid gray;
	background-color: white;
	font-family: Helvetica;
	color: #787878;
	width: 350px;
	font-size: 12px; 
	padding: 0px 47px 0px 4px;
}

.displayAddress
{
	border: 0px solid gray;
	background-color: white;
	font-family: Helvetica;
	color: #787878;
	width: 98%;
	font-size: 12px; 
	margin-top: 0px;
}

.fieldLable
{
	border: 0px solid gray;
	background-color:Transparent;
	font-family: Helvetica;
	color: #787878;
	font-size: 12px; 
	font-weight:bold;
	text-align: left;
}

.RequiredAstrisk
{
	border: 0px solid gray;
	font-family: Helvetica;
	color:Red;
	font-size: 12px; 
	font-weight:bold;
	text-align:left;
}

.fieldHidden
{
	border: 0px solid gray;
	background-color: white;
	font-family: Arial;
	color: #787878;
	width: 150px;
	font-size: 12px; 
	visibility:hidden;
}


.problemDesc
{
	border: 1px solid gray;
	background-color: white;
	font-family: Helvetica;
	color: #787878;
	width: 100%;
	font-size: 12px; 
    height:60px;
    overflow:auto;
    /* margin-left: 4px; */
    
    /*TK  - 26/08/2014 */
    width: 100%; 
    box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing: border-box;
    margin-bottom:2px;
}



 


.DropDownList
{
	border: 1px solid gray;
	border-color: #787878;
	background-color: white;
	font-family: Arial Unicode MS;
	color: #787878;
	width:auto;
	font-size:12px;
    overflow:auto;
}

.Label
{

    float:left;
    
    	border: 0px solid gray;
	background-color:Transparent;
	font-family: Helvetica;
	color: #787878;
	font-size: 12px; 
	font-weight:bold;
	text-align: left;
}

.DropDownListCal
{
	border: 1px solid gray;
	border-color: #787878;
	background-color: white;
	font-family: Arial Unicode MS;
	color: #595A55;
	width: auto;
	font-size: 10px;
	overflow: auto;
	margin: 3px;
}

.DropDownListCat
{
	border: 1px solid gray;
	border-color: #787878;
	background-color: white;
	font-family: Arial Unicode MS;
	color: #787878;
	width:auto;
	font-size:12px;
    overflow:auto;
    margin: 10px 0px 0px 5px;
    padding: 2px 2px 2px 2px;
}

.SubArrow1
{
    margin: 10px 0px 0px 5px;
    vertical-align:top;
}

.SubArrow2
{
    margin: 10px 0px 0px 5px;
    vertical-align:top;
    padding-left: 17px;
}
.calendar
{  
	
	border: 1px solid gray; background-color:White;
	font-family: Helvetica; color: #FFFFFF;
	font-size:10px;
	width: 130px;
	text-align:center;
	white-space:normal;
	margin:0 auto;
}

input.button
{  
 	border: 1px solid gray; 
	font-family: Helvetica; 
	font-weight:bold; 
	font-size:11px; 
	text-align:center;
	white-space:normal;
	background-color: #EDEDED;
	padding:  3px 2px 3px 2px;
	color: Gray;
}

input[disabled]
{
	border: 1px solid #C0C0C0;
	background-color: Gray;
	color: #C0C0C0;
	visibility: hidden;
}

input.button:hover
{
	border: 1px solid #C0C0C0;
	background-color: #CCCCCC;
	color: #FFFFFF;
}


.button
{
	width: 150px;
}

.buttonRemove:hover
{
	border: 1px solid #C0C0C0;
	background-color: #CCCCCC;
	color: #FFFFFF;
}
.buttonRemove
{ 
	border: 1px solid gray; 
	font-family: Helvetica; 
	font-weight:bold; 
	font-size:11px; 
	text-align:center;
	white-space:normal;
	background-color: #EDEDED;
	padding:  3px 2px 3px 2px;
	color: Gray;
	width: 25px;
}

.buttonExit
{  
	border: 1px solid gray; background-color:#A1AECC;
	font-family: Helvetica; color: #FFFFFF;
	width: 25px;
}

Div.HeaderBar
{
    Padding: 0px 0px 0px 0px;
	Margin: 0px 0px 10px 0px;
	color:#333333;
	font-size: 17px;
	font-weight: bold;
	line-height:17px;
	width:auto;
}

/*TK: added 27/08/2014 */ 
Div.HeaderBar .MainIntro
{
    font-size: 12px;
}

Div.main-content
{
	font-family: Verdana;
	font-weight: normal;
	font-size:12px;
	background-position: left;
	border-style: none;
	background-color: Transparent;
	background-image: url( 'fd_nav.gif' );
	background-repeat: no-repeat;
	margin: 0px 0px 0px 223px;
	padding: 0px 0px 0px 0px;
	height: 95%;
	color: #494949;
}

Div.left-column-top
{
	float: left;
	background-repeat: no-repeat;
	font-size:6px;
	width: 223px;
	height:8px;
	background-image:url('top_nav.gif');
	padding:0px;
	line-height:6px;
	margin:0px;
	
} 
	
Div.left-column-mid
{
	float: left;
	font-family: Arial;
	font-weight:bold;
	font-size:12px;
	background-image: url('mid_nav.gif');
	background-repeat:repeat-y;
	width: 223px;
	height:962px;
	margin: 0px;
	background-color:white;
	padding:0px;

} 

Div.left-column-bot
{
	float: left;
	width: 223px;
	font-size:7px;
	height: 8px;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	background-image: url('bot_nav.gif');
	background-repeat: no-repeat;
	background-color: #E9E9E1;
	border-top-style: none;
	
} 

Div.Updating
{
    background-color:Transparent;
    position:absolute;
    text-align:center;
    vertical-align:middle;
    left:75px;
    top:150px;
}

Div.UpdatingGrayout
{
	background-image: url('opacity.png');
	background-repeat: repeat;
	background-position: center;
	position: absolute;
	left:0px;
    top:0px;
	vertical-align: middle;
	width: 100%;
	height:100%;
	padding-top:50%;	
	
	margin:0 auto;
    display: block;
    margin: 0 auto;
}

Div.LoadingDiv
{
    background-color:White;
    width:65px;
    height:60px;
	margin:0 auto;
}

.HeaderStyle th
{
	padding:8px;
	text-align:left;
	font-weight: bold;
	font-family: "arial";
	font-size: "52px";
	background-color: #F0F0F0;
	color: #75787C;
	border-style:none;
    border-top-width:0px;
    border-color:White;
}

.RowStyle td
{
	padding:8px;
	font-weight:normal;
    font-family:"arial"; 
    Font-Size:"10px";
    text-align:left;
    background-color:White;
    Color:#666666;
    border-style:none;
    border-top-width:0px;
    border-color:White;
}

Div.leftcol
{
    position:relative;
    BACKGROUND: url(../images/nav/top_nav.gif) no-repeat;
    FLOAT: left;
    WIDTH: 223px;
    HEIGHT:479px;
    font-size:8px;
}

Div.rightcol
{
    FLOAT: right;
    WIDTH: 718px;
    MARGIN: 0px 9pt 0px 0px;
    height:auto;
    padding:10px 0px 0px 0px;
    text-align:left;
}

Div.rightcol_PRINT
{
    FLOAT: left;
    WIDTH: 560px;
    MARGIN: 0px 9pt 0px 0px;
    height:auto;
    padding:0px;
    text-align:left;
}

div.txtMainContent
{
	border-width: 1px;
	font-family: 'Verdana';
	font-size: 9px;
	text-align:left;
	color: #494949;
	margin: 0px 9pt 0px 9px;
	padding: 0px;
	width:auto;
}

Div.Container
{
    display: table;
    margin:0 auto;
	position: relative;
  	text-align:left;
	width: 960px;
	padding: 10px 10px 10px 10px;
	top: 0px;
	left: 0px;
	max-width: 960px;
	min-width: 960px;
}

Div.Split
{
  	text-align:left;
	margin: 0px;
	padding:0px;
	width:100%;
}

/* TK - 26/08/2014 */ 
.left
{
 float:left;   
}

.extra_info_td 
{
    *width:677px   /* ie 7 fix */
}


#ExtraInfoCharCount, #remLen
{
    color:Red;
}

#remLen
{
   font-weight:bold;
}